stable
FEDORA-2016-dcc3ce7a2f created by volter 6 years ago for Fedora 22

Some libraries were not scanned for their dependencies, which could lead to situations where libgsl was not installed and the georeferencer plug-in would therefore refuse to work.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-dcc3ce7a2f

This update has been submitted for testing by volter.

6 years ago

volter edited this update.

6 years ago

This update has been pushed to testing.

6 years ago

This update has been submitted for stable by volter.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
modified
6 years ago

Automated Test Results